@media (min-width: 1200px) {
}

@media (min-width: 1400px) {
}

@media (min-width: 1700px) {
}

@media (max-width: 1500px) {
}

@media (max-width: 1199px) {
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (max-width: 991px) {
}

@media (max-width: 768px) {
  .display-none-mobile{
    display: none !important;
  }
  .display-none-desktop{
      display: block !important;
  }
  section{
    width: 100%;
    height: 100vh;
    border-radius: 0;
    margin: 0;
    align-items: flex-start;
  }
  .topBackSection{
    left: 8px;
  }
  .centerPosition{
    margin-top: 60px;
  }
  .gradientDiv{
    display: none;
  }
  .contentWrapper{
    border-radius: 0;
    box-shadow: none;
    border: 0;
    padding: 10px 24px;
    width: 100%;
  }
  .kycVerificationWrapper .titleSection{
    text-align: center;
  }
  .btn{
	  font-size:14px;
  }
}